# Uses of Interface
org.eclipse.search.ui.text.IEditorMatchAdapter

Packages that use IEditorMatchAdapter
Package
Description
org.eclipse.search.ui.text
Provides the base classes to implement a search result view part for searches with textual matches.

## Uses of IEditorMatchAdapter in org.eclipse.search.ui.text

Methods in org.eclipse.search.ui.text that return IEditorMatchAdapter
Modifier and Type
Method
Description
`abstract IEditorMatchAdapter`
AbstractTextSearchResult.`getEditorMatchAdapter()`
Returns an implementation of `IEditorMatchAdapter` appropriate for this search result.